@import url('https://fonts.googleapis.com/css2?family=Italiana&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
    font-family: 'Austin News Headline Light';
    src: url(../font/Austin\ News\ Headline\ Light.woff) format('woff'),
        url(../font/Austin\ News\ Headline\ Light.woff2) format('woff2');
}

body {
    font-family: 'Montserrat';
    background: #fff;
}

.banner-section {
    overflow: hidden;
    background: url(../images/project-list/max-antara/banner.webp);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    color: #fff;
    background-attachment: fixed;
    margin-bottom: 0;
    height: 80vh;
}

.banner-section .container-fluid {
    padding: 0;
}

.banner-section::before {
    content: "";
    position: absolute;
    background: linear-gradient(0deg, #000000ab, transparent);
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
}

.banner-section-infromation {
    position: absolute;
    bottom: 0;
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    padding: 0 60px;
}

.banner-section-info h1 {
    font-family: 'Austin News Headline Light';
    font-size: 43px;
    margin-bottom: 0;
}

.padding-space-extra {
    padding: 80px 0;
}

.section-title h2 {
    font-family: 'Austin News Headline Light';
    font-size: 36px;
    margin-bottom: 0;
}

.section-title p {
    font-size: 15px;
}

.projecct-overview-section p {
    font-size: 15px;
    text-align: justify;
}

.btn {
    background: #000;
    color: #fff;
    border-radius: 5px;
}

.project-price {
    background: #ffffff;
    text-align: center;
    padding: 5px 0;
    margin-bottom: 15px;
    border-radius: 9px;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
    color: #000000;
    border: 1px solid #eee;
}

.project-price h3 {
    font-family: 'Austin News Headline Light';
    margin-bottom: 5px;
}

.project-price p {
    margin-bottom: 0;
    color: #646060;
}

.banner-call .btn {
    background: #139797;
    margin-right: 10px;
    position: relative;
    z-index: 2;
    cursor: pointer;
}

.banner-enquiry .btn {
    background: #dedede;
    color: #000;
}

.banner-btn {
    display: flex;
    justify-content: center;
    align-items: center;
}

/* 🔥 Spark Waves */
.banner-call .btn::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: rgb(29 147 147);
    transform: translate(-50%, -50%) scale(1);
    z-index: -1;
    animation: pulse 2s infinite;
}

.banner-call .btn::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: rgb(29 147 147 / 8%);
    transform: translate(-50%, -50%) scale(1);
    z-index: -1;
    animation: pulse 2s infinite;
}

/* second wave delay */
.banner-call .btn::after {
    animation-delay: 1s;
}

/* animation */
@keyframes pulse {
    0% {
        transform: translate(-50%, -50%) scale(1);
        opacity: 0.6;
    }

    70% {
        transform: translate(-50%, -50%) scale(1.8);
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

.banner-call {
    position: relative;
    display: inline-block;
}

.gallery-section {
    position: relative;
    overflow: hidden;
}

.bg-color {
    background: #e1e1e1;
}

.gallery-section {
    position: relative;
    overflow: hidden;
    text-align: center;
}

.gallery-section .section-title {
    text-align: center;
}

.gallery-img {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    height: 340px;
}

.gallery-img::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #00000030;
    content: "";
}

.gallery-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .5s;
}

.gallery-information-img .swiper-button-prev,
.gallery-information-img .swiper-button-next {
    background: #000;
    padding: 10px;
    width: 45px !important;
    height: 45px !important;
    border-radius: 54px;
    box-shadow: 0 0 3px #757575;
    color: #fff !important;
    margin-top: 0;
}

.gallery-information-img .swiper-button-prev:hover {
    background: #fff;
    color: #000 !important;
    transition: 0.2s;
}

.gallery-information-img .swiper-button-next:hover {
    background: #fff;
    color: #000 !important;
    transition: 0.2s;
}

.gallery-information-img .swiper-button-next:after,
.gallery-information-img .swiper-button-prev:after {
    font-size: 20px !important;
}

.gallery-section .btn {
    margin-top: 20px;
    border-radius: 5px;
}

.price-section-infromation .section-title {
    text-align: center;
}

.project-price h3 i {
    font-size: 23px;
}

.price-section-information table {
    width: 100%;
}

.price-section-information table thead {
    background: #c4c1c1;
    text-align: center;
    color: #000000;
    font-family: 'Montserrat';
}

.price-section-information table thead tr th {
    padding: 10px 0;
    font-family: 'Austin News Headline Light';
    font-size: 22px;
    font-weight: 500;
}

.price-section-information table tbody {
    font-family: 'Montserrat';
    text-align: center;
}

.price-section-information table tbody tr td {
    padding: 10px 0;
    border: 1px solid #d3d3d3;
}

.section-title {
    font-family: 'Montserrat';
}

.price-section-information .section-title {
    text-align: center;
}

.price-section-information table tbody tr td .enquire-now {
    font-size: 14px;
    background: #c4c1c1;
    color: #000;
}

.highlight-points ul {
    list-style: none;
    padding-left: 20px;
    position: relative;
}

.highlight-points ul li {
    position: relative;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #d1d1d1;
}

.highlight-points ul li i {
    position: absolute;
    left: -21px;
    top: 4px;
}

.highlight-img {
    position: relative;
    border-radius: 10px 30px 10px 30px;
    overflow: hidden;
    height: 500px;
}

.highlight-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .5s;
}

.amenities-section {
    position: relative;
    overflow: hidden;
}

.amenities-info {
    display: flex;
    align-items: flex-start;
    gap: 15px;
    padding: 20px 20px 20px 70px;
    background: #fff;
    border-radius: 18px;
    position: relative;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
    border: 1px solid #eee;
    max-width: 420px;
}

/* Left icon circle */
.amenities-img {
    position: absolute;
    left: 15px;
    top: 20px;
    width: 45px;
    height: 45px;
    background: linear-gradient(135deg, #d8d8d8, #cfcecc);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.amenities-img img {
    width: 31px;
    height: 31px;
}

/* Content */
.amenities-content h3 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 6px;
    color: #222;
    font-family: 'Austin News Headline Light';
}

.amenities-content p {
    font-size: 14px;
    color: #666;
    line-height: 1.5;
    margin: 0;
}

/* Arrow button */
.amenities-info::after {
    content: "→";
    position: absolute;
    right: 15px;
    bottom: 15px;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    border: 1px solid #ddd;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #333;
    font-size: 16px;
    background: #fff;
    transition: 0.3s;
}

/* Hover effect */
.amenities-info:hover::after {
    background: linear-gradient(135deg, #d8d8d8, #cfcecc);
    color: #000;
}

.amenities-info:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
}

.amenities-information-section {
    margin-top: 30px;
}

.amenities-section-infromation .section-title {
    text-align: center;
}

.amenities-section-infromation .btn {
    margin-top: 20px;
    border-radius: 5px;
}

.amenities-section-infromation {
    text-align: center;
}

.amenities-content {
    text-align: left;
}

.location-section {
    background: #e1e1e1;
}

/* LEFT IMAGE */
.location-map {
    position: relative;
    height: 100%;
}

.location-map img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.map-title {
    position: absolute;
    top: 20px;
    left: 20px;
    letter-spacing: 2px;
    font-size: 14px;
    color: #333;
}

/* RIGHT CONTENT */
.location-content {
    padding: 30px;
    background: #fff;
    height: 100%;
}

.location-content h3 {
    font-size: 21px;
    font-weight: 600;
    margin-bottom: 20px;
}

/* SCROLL AREA */
.scroll-box {
    max-height: 604px;
    overflow-y: auto;
    padding-right: 10px;
}

/* CUSTOM SCROLLBAR */
.scroll-box::-webkit-scrollbar {
    width: 5px;
}

.scroll-box::-webkit-scrollbar-thumb {
    background: #000;
    border-radius: 10px;
}

/* GROUP */
.location-group {
    margin-bottom: 25px;
}

.location-group p {
    color: #000;
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 10px;
}

/* LIST */
.location-group ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.location-group ul li {
    font-size: 14px;
    color: #555;
    margin-bottom: 8px;
    position: relative;
    padding-left: 12px;
}

.location-group ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 8px;
    width: 5px;
    height: 5px;
    background: #999;
    border-radius: 50%;
}

.location-section-inn .section-title {
    text-align: center;
    margin-bottom: 20px;
}

.location-map {
    position: relative;
    height: 100%;
    padding: 10px;
    border: 1px dashed #cac0c0;
}

.more-text {
    display: none;
}

.read-more-btn {
    border: none;
    background: none;
    color: #000;
    font-weight: 600;
    font-size: 16px;
    cursor: pointer;
    margin-top: 10px;
    display: inline-block;
    transition: color 0.3s ease;
}

.read-more-btn:hover {
    color: #a66b3a;
}

.offerings-section {
    width: 90%;
    margin: auto;
    text-align: center;
    font-family: 'Austin News Headline Light';
}

.tabs {
    margin: 20px 0;
}

.tab-btn {
    padding: 10px 25px;
    border-radius: 30px;
    border: none;
    background: #afadad;
    cursor: pointer;
    font-size: 21px;
    font-family: 'Austin News Headline Light';
    width: 100%;
    margin-bottom: 20px;
}


.tab-btn.active {
    background: #000000;
    color: white;
}

.card {
    display: none;
    /* hide by default */
    border-radius: 12px;
    overflow: hidden;
    background: #fff;
    text-align: center;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
}

.card img {
    width: 100%;
    height: 260px;
    object-fit: cover;
    filter: blur(4px);
}

.card h3 {
    padding: 12px;
    font-size: 24px;
    font-family: 'Austin News Headline Light';
    background: #eeeeee;
    margin-bottom: 0;
}

@media only screen and (max-width: 1400px) {
    .banner-section-info p {
        font-size: 17px;
    }
}

@media only screen and (max-width: 1199px) {
    .project-price h3 {
        font-size: 25px;
    }

    .section-title h2 {
        font-size: 32px;
    }

    .highlight-points ul li {
        font-size: 15px;
    }

    .location-content h3 {
        font-size: 17px;
    }

    .banner-section-info h1 {
        font-size: 40px;
    }

    .gallery-img {
        height: 265px;
    }

    .amenities-info {
        display: block;
        align-items: center;
        gap: 15px;
        padding: 20px 20px 20px 20px;
    }

    /* Left icon circle */
    .amenities-img {
        position: relative;
        left: 0;
        top: 0;
    }

    .amenities-info::after {
        bottom: -13px;
    }

    .padding-space-extra {
        padding: 70px 0;
    }

    .banner-section-infromation {
        padding: 0 40px;
    }

}

@media only screen and (max-width: 991px) {
    .container {
        max-width: 870px;
    }

    .btn {
        font-size: 14px;
    }

    .card h3 {
        font-size: 22px;
    }

    .projecct-overview-section p {
        font-size: 14px;
    }

    .section-title h2 {
        font-size: 29px;
    }
}

@media only screen and (max-width: 767px) {
    .project-price {
        width: 100%;
        margin-bottom: 0;
    }

    .project-overview-configuration {
        display: flex;
        justify-content: space-around;
        align-items: center;
        margin-top: 20px;
    }

    .banner-section-infromation {
        padding: 0 20px;
    }

    .highlight-points {
        margin-bottom: 20px;
    }

    .container {
        max-width: 700px;
    }

    .location-content {
        padding: 30px;
        background: #fff;
        height: 100%;
        margin-top: 20px;
    }

    .tabs {
        margin: 20px 0;
        display: flex;
    }

    .project-price h3 {
        font-size: 21px;
    }

    .project-price p {
        font-size: 14px;
    }

    .padding-space-extra {
        padding: 45px 0;
    }
}

@media only screen and (max-width: 575px) {
    .banner-section-info h1 {
        font-size: 30px;
    }

    .banner-section-info p {
        font-size: 14px;
    }

    .banner-enquiry .btn {
        font-size: 13px;
    }

    .section-title h2 {
        font-size: 25px;
    }

    .projecct-overview-section p {
        font-size: 13px;
    }

    .read-more-btn {
        font-size: 14px;
    }

    .project-overview-configuration {
        display: block;
    }

    .project-price {
        margin-bottom: 10px;
        padding: 10px 0;
    }

    .project-price p {
        font-size: 15px;
    }

    .price-section-information table thead tr th {
        font-size: 20px;
    }

    .price-section-information table tbody tr td {
        font-size: 14px;
    }

    .price-section-information table tbody tr td .enquire-now {
        font-size: 13px;
    }

    .section-title p {
        font-size: 14px;
    }

    .highlight-points ul li {
        font-size: 14px;
    }

    .amenities-info {
        margin: 0 auto;
    }

    .tab-btn {
        padding: 5px;
    }

    .banner-section {
        height: 70vh;
    }
}

@media only screen and (max-width: 470px) {
    .banner-enquiry {
        display: none;
    }

    .tab-btn {
        font-size: 19px;
        margin-bottom: 0px;
    }

    .highlight-img {
        border-radius: 10px;
        height: 300px;
    }

    .price-section-information table thead tr th {
        font-size: 17px;
    }

    .section-title h2 {
        font-size: 23px;
    }

    .section-title p {
        font-size: 13px;
    }

    .tabs {
        display: block;
    }

    .tab-btn {
        margin-bottom: 5px;
    }

    .amenities-content p {
        font-size: 13px;
    }

    .price-section-information table tbody tr td .enquire-now {
        padding: 5px;
    }

    .highlight-points ul li {
        font-size: 12px;
    }

    .amenities-content h3 {
        font-size: 19px;
    }
}